problem with android studio

0 jeevansai jinne · October 14, 2015
I was using android studio when i want to run an app it is giving error that my device is incompatible and same thing goes with virtual device manager but actually my device versio is same as used version. Error screenshot is attached



/images/forum/upload/2015-10-14/932aea70591bf458b29600a6314d3c5f.png

Post a Reply

Replies

Oldest  Newest  Rating
0 Gary Whitney · October 14, 2015
Why did you choose API 8? The latest AS installation is at API23. I am not sure how much support for API 8 is in the AppCompat module.

Your device is null and there is something about minSDK.

How may times have you used the AVD  Manager with the device you selected?
Have you tried using a default device? because maybe your custom configuration doesn't make sense.
  • 1

Java / Android Development

106,991 followers
About

Very popular language used to create desktop applications, website applets, and Android apps.

Links
Moderators
Bucky Roberts Administrator